/*track order*/
.products{list-style: none;padding-left:0;}
.page-search-order { max-width: 950px; margin: 0 auto; padding-top: 10px; }
.page-search-order .search-order-banner { margin-bottom: 50px; }
.page-search-order .search-order-banner img { width: 950px; max-width: 100%; }
.page-search-order .search-order-title { margin: 0 10px; font-size: 18px; border-bottom: 1px solid #ebebeb; padding-bottom: 10px; }
.page-search-order .note { color: #fcc2a3; text-transform: uppercase; font-size: 18px; margin: 0 10px; padding: 10px 0; }
.page-search-order .search-order-button { width: 240px; height: 50px; line-height: 50px; text-align: center; display: inline-block; background: #aad2ca; color: #fff; border-radius: 5px; border: 0; font-size: 18px; text-transform: uppercase; }
.page-search-order .search-order-progress { margin: 40px 40px 10px; position: relative; height: 110px; color: #c1c1c1; font-size: 16px; line-height: 1.1; }
.page-search-order .search-order-progress:before { content: ' '; position: absolute; height: 13px; width: 100%; background: #ead7e1; top: 66px; left: 0; }
.page-search-order .search-order-progress .progress-item { text-align: center; text-transform: uppercase; padding-top: 20px; }
.page-search-order .search-order-progress .progress-item.complete { background: url(../image/search_order_checked.gif) top center no-repeat; }
.page-search-order .search-order-progress .progress-circle { width: 30px; height: 30px; border-radius: 100%; background: #ead7e1; top: 55px; position: absolute; }
.page-search-order .search-order-progress .progress-1-circle { left: 30%; }
.page-search-order .search-order-progress .progress-2-circle { left: 64%; }
.page-search-order .search-order-progress .progress-3-circle { left: 97%; }
.page-search-order .search-order-progress .progress-4-circle { left: 97%; }
.page-search-order .search-order-result { padding: 0 40px; font-size: 20px; font-style: italic; }
.page-search-order .search-order-result h2 { font-size: 24px; font-weight: bold; font-style: italic; color: #fcc2a3; }
.page-search-order .search-order-result .p1 { border-bottom: 1px solid #ebebeb; padding-bottom: 10px; margin-bottom: 10px; }
.page-search-order .search-order-result .p1 a { color: #63b6a5 !important; text-decoration: underline !important; }
.page-search-order .search-order-offers { margin-top: 40px; padding: 0 40px 40px; }
.page-search-order .search-order-offers h2 { height: 36px; line-height: 36px; background: #ebebeb; text-align: center; font-size: 20px; font-weight: bold; margin-bottom: 30px; }
.page-search-order .search-order-offers .product-name { margin-top: 0; }
@media only screen and (max-width:767px) and (min-width:320px) {
    .page-search-order .search-order-form { padding: 0 10px; }
    .page-search-order .search-order-button-wrap { text-align: center; }
    .page-search-order .search-order-progress { margin: 0 10px; font-size: 12px; }
    .page-search-order .search-order-progress .progress-circle { width: 20px; height: 20px; top: 56px; }
    .page-search-order .search-order-progress .progress-1-circle { left: 30%; }
    .page-search-order .search-order-progress .progress-2-circle { left: 60%; }
    .page-search-order .search-order-progress .progress-3-circle { left: 97%; }
    .page-search-order .search-order-progress .progress-4-circle { left: 97%; }
    .page-search-order .search-order-progress:before { height: 8px; top: 63px; }
    .page-search-order .search-order-result { padding: 0 10px; }
    .page-search-order .search-order-offers { padding: 0 10px; }
    .page-search-order .search-order-offers h2 { margin-bottom: 20px; }
    .page-search-order .search-order-offers .product-list li { margin-bottom: 15px; }
}
/*track order -- end*/